﻿body {
	background-color: #CCFFFF;
	margin: 0px;
}
#container {
	width: 775px;
	margin: 0px auto 0px auto;
	background-color: #99FFCC;
}
#top {
	width: 775px;
	height: 200px;
}
.jcgs-banner {
	font-family: Arial, Helvetica, sans-serif;
	font-size: xx-large;
	text-align: center;
}
#navbar-top {
}
#navbar-side {
}
#header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: large;
	text-align: center;	
}
#content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	text-decoration: none;
	text-align: justify;
	padding: 5px 10px 5px 5px;
	width: 650px;
	height: auto;
	float: right;
}
.clear {
	clear: both;
}
#footer {
	height: 15px;
	background-color: #FFFFFF;
	width: 775px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
}
